AYA(1)

NAME
aya - A really fast static site generator

DESCRIPTION
Does it need one?

FEATURES
Zero configuration (no configuration file needed)
Cross-platform
Highly extensible
Works well for blogs and generic static websites (landing pages etc)
Easy to learn
Fast (of course)

USAGE
build
    (Re-)build a site or a file in particular
clean
    Removes the generated site directory
var Print a list of variables defined in a given markdown file
watch
    (Re-)build a site if any file changed and serve it over HTTP

HISTORY
aya was originally forked from prologic/zs by Izuru out of disgust with the latest revision, so he used a earlier commit as a base, and then eventually reimplemented older features from zserge's original project.

AUTHORS
aya is maintained by Izuru Yakumo <https://geidontei.chaotic.ninja/usr/yakumo_izuru/>